.v2top-sustainability__inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
  padding-left: 25px;
  padding-left: var(--sides-gutter);
  padding-right: 25px;
  padding-right: var(--sides-gutter);
}
.v2top-sustainability__link {
  display: flex;
  gap: 26px;
}
.v2top-sustainability__link a {
  border-radius: 16px;
  background-color: #fff;
  overflow: hidden;
  filter: drop-shadow(1px 4px 10px rgba(0, 0, 0, 0.16));
  transition: all 0.2s;
}
.v2top-sustainability__link a:hover {
  opacity: 0.7;
  color: #000;
  transition: all 0.2s;
}
.v2top-sustainability__link a:focus {
  opacity: 0.7;
  color: #000;
  transition: all 0.2s;
}
.v2top-sustainability__link a .text {
  width: fit-content;
  padding-top: 40px;
  padding-left: 30px;
  padding-bottom: 30px;
  font-size: 2.4rem;
  font-weight: 700;
  color: #000;
  position: relative;
}
.v2top-sustainability__link a img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .v2top-sustainability__inner {
    padding: 0;
  }
  .v2top-sustainability__link {
    flex-direction: column;
    gap: 22px;
  }
  .v2top-sustainability__link a .text {
    padding-top: 30px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-size: 1.8rem;
    color: #000;
    position: relative;
  }
}

.v2top-caution {
  display: flex;
  flex-direction: column;
  --color: #0E2486;
  position: relative;
  text-align: center;
  margin-top: 80px;

}
.v2top-caution__heading {
  position: relative;
  display: inline-flex;
  align-self: center;
  color: var(--color);
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1.5;
  background: #fff;
  padding: 0 .5em;
  margin-bottom: -.75em;
}
.v2top-caution__heading br {
  display: none;
}
.v2top-caution__content {
  text-align: center;
  padding: 64px 120px 48px;
  border-radius: 4px;
  align-self: center;
  border-width: 4px;
  border-style: solid;
  border-image-source: linear-gradient(160deg, #A7B2DF, #EDD5D3);
  border-image-slice: 1;
}

.v2top-caution a {
  color: currentColor;
  text-decoration: underline;
  font-weight: bold;
  font-size: 20px;
}
.v2top-caution a:hover {
  text-decoration: none;
  color: #34568e;
}

@media screen and (max-width: 767px) {
  .v2top-caution {
    margin-top: 50px;
  }

  .v2top-caution__heading {
    font-size: 2rem;
    max-width: 80%;
    margin-bottom: -1.25em;
  }
  .v2top-caution__heading br {
    display: block;
  }

  .v2top-caution__content {
    padding: 40px 16px 24px;
  }

  .v2top-caution a {
  font-size: 16px;
}
}
